$(function () {
    var order = [9, 10, 2, 3];
    var hour = [0, 0, 0, 0];
    var minute = [0, 0, 0, 0];
    var minuteOrd = [0, 0, 30, 45];


   

   
$(".timepicker[data-value='0']").fadeIn(500);
    $(".timepicker").timepicker({
        change: function (e) {
			hour = e.hour;
			minute = e.minute;
        }
    });

    $(".timepicker").mouseup(function () {
		
        if ((hour === 3)&&(minute === 45)) {
		
            $('#jplayer_well').jPlayer('play');
            $('.good').fadeIn(1);
            
        }
        else {
            $('#jplayer_wrong').jPlayer('play');
           $('.bad').fadeIn(1);
           $('.bada').fadeIn(1);
           $('.bad').delay(2000).fadeOut(1500);
           $('.bada').delay(2000).fadeOut(1500);
        }
    });

});
